@charset "utf-8";

/* ---------------------------------------
 ローディング
--------------------------------------- */
.loading_anime {
	background-color: #f5f8fa;
	margin-left: calc(50% - 50vw);
	margin-right: calc(50% - 50vw);
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	z-index: 9000;
}
.loading_anime_box {
	position: relative;
	margin: 0 auto;
	width: 100%;
	height: 100%;
}
.loading_anime_box_inner {
	background: url();
	background-position: center;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 150px;
	height: 150px;
}
/* -- svg設定 -- */
.st0 {
	fill: #3f7390;
}
.st1 {
	fill: #eef5ea;
}
.st3 {
	fill: #eef5ea;
}
svg.top_ico_loading {
	display:block;
	width: 150px;
	height: 150px;
}
.st2 {
	fill: #a2ced1;
	stroke: #080808;
	stroke-width: 20px;
	stroke-dasharray: 314;
	animation: kururi ease 5s infinite;
}

@keyframes kururi {
	from {
		stroke-dashoffset: 314;
	}
	to {
		stroke-dashoffset: 0;
	}
}
